[Service]
Type=forking
Restart=yes
RestartSec=1s
TimeoutSec=5min
IgnoreSIGPIPE=no
KillMode=process
GuessMainPID=yes
RemainAfterExit=no
ExecStart=/home/steam/.config/init.d/l4d2-srcds1 start
ExecStop=/home/steam/.config/init.d/l4d2-srcds1 stop 
